/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

 .slider-wrapper { position: relative; overflow: hidden; }

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	/*height:500px;*/
	margin: 0 auto;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivoSlider video {
	position:absolute;
	top:0px;
	left:0px;
	z-index: 9;
	width:100%;
	height: 100%;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white;
	filter:alpha(opacity=0);
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	opacity: 0;
	transition: opacity .3s;
	position:absolute;
	top: 0;
	bottom: 0;
	z-index:9;
	cursor:pointer;
	width: 65px;
	text-indent: -99px;
	overflow: hidden;
}
.slider-wrapper:hover .nivo-directionNav a { opacity: 1; }

.nivo-prevNav {
	background: url("../../img/global/slide-btnl.png") no-repeat center center;
	left: -65px;
}
.nivo-nextNav {
	background: url("../../img/global/slide-btnr.png") no-repeat center center;
	right: -65px;
}
/* Control nav styles (e.g. 1,2,3...) */
/*.nivo-controlNav {
	position: absolute;
	bottom: 10px;
	width: 100%;
	text-align: center;
	z-index: 10;
}
.nivo-controlNav a {
	cursor:pointer;
	display: inline-block;
	padding: 6px;
	margin: 2px;

}
.nivo-controlNav a span {
	display: inline-block;
	width: 8px;
	height: 8px;
	border: 2px solid #fff;
	border-radius: 50%;
	position: relative;
	background-color: transparent;
	-webkit-transition: background 0.3s ease;
	transition: background 0.3s ease;
}
.nivo-controlNav a span::after {
	content: '';
	position: absolute;
	bottom: 0;
	height: 0;
	left: 0;
	width: 100%;
	background-color: #fff;
	-webkit-transition: height 0.3s ease;
	transition: height 0.3s ease;
}
.nivo-controlNav a span:hover,
.nivo-controlNav a span:focus {
	background-color: rgba(255, 255, 255, 0.2);
    background-color: #fff\9;
}
.nivo-controlNav a.active span::after {
	height: 100%;
}
.nivo-controlNav a.active span{	background-color: #fff\9;}*/

.nivo-controlNav {
	opacity: 0;
	transition: opacity .3s;
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 10;
  margin-left: -100px;
	padding: 4px 16px;
	border-radius: 20px;
	background-color: rgba(0,0,0,.15);
	filter:alpha(opacity=15);
	font-size: 0;
}
.nivo-controlNav a {
	padding: 5px;
	display: inline-block;
	cursor: pointer;
}
.nivo-controlNav a span {
	display: block;
	width: 12px;
	height: 12px;
	border-radius: 6px;
	background-color: rgba(255,255,255,.4);
	filter:alpha(opacity=40);
	transition: width .3s ease-out;
}
.nivo-controlNav a.active span {
	width: 30px; 
}
.slider-wrapper:hover .nivo-controlNav {
	opacity: 1;
}
